﻿@model eCommerce.Services.Model.Order
@using eCommerce.Services.Model.Enums

<!-- Panel -->
<div class="panel">
    <div class="panel-body container-fluid">
        <div class="row">
            @Html.Partial("_OrderPrintHeader", Model)
        </div>
        <h4>Detalle de la Compra</h4>
        <div class="row">
            <div class="page-invoice-table table-responsive">
                <table class="table table-hover text-right">
                    <thead>
                        <tr>
                            <th class="col-sm-1 text-center">#</th>
                            <th>Producto</th>
                            <th class="col-sm-1 text-right">Módulo</th>
                            <th class="col-sm-1 text-right">Fila</th>
                            <th class="col-sm-1 text-right">Cantidad</th>
                        </tr>
                    </thead>
                    <tbody>
                        @{ int i = 1;}
                        @foreach (var item in Model.OrderDetails)
                        {
                            <tr>
                                <td class="text-center">@i.ToString()</td>
                                <td class="text-left">@(item.Product.Code)</td>
                                <td>@item.Product.PhisicalLocationModule</td>
                                <td>@item.Product.PhisicalLocationRow</td>
                                <td>@item.Quantity</td>
                            </tr>
                            i++;
                        }

                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
<!-- End Panel -->




